.btn-back {
    margin: 10px 20px;
}

.body {
    margin: 20px 10px;
    padding: 10px 0;
    background-color: #FFF;
    border-radius: 6px;
}

.body-image {
    width: 100px;
    justify-self: center;
    margin-bottom: 20px;
}

.body-title {
    margin: 10px 20px;
}

.body-card {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    margin: 10px 20px;
    justify-content: center;
}

.body-card a {
    text-decoration: none;
    box-shadow: var(--box-shadow-1);
    border-radius: 6px;
}

.topics {
    text-align: center;
    align-items: center;
    min-width: 105px;
    justify-items: center;
}

.topics img {
    width: 50px;
    margin: 15px 0;
}

.topics p {
    background-color: var(--color-emergency);
    color: var(--color-7);
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 10px;
    align-content: center;
    border-radius: 0 0 6px 6px;
}